
/* CONTACT MODULE CSS
-------------------------------------------------- */
.greyForm{
  background: #EBEBEB;
  color: #646464;
  margin-bottom: 35px;
  padding: 15px;
  margin-top: 10px;
}
.greyForm .form-control{
  border-radius: 0;
}
.greyForm h4{
  text-transform: uppercase;
  font-size: 15px;
}
.greyForm .form-group{
  margin: 0 0 10px;
}
.greyForm label{
  font-size: 12px;
}
#blurbContact{
  background: #002C66;
  padding: 15px;
  margin-top: 115px;
  margin-bottom: 35px;
  font-size: 1.3em;
}
#formContact h2{
  color: #FFF;
  margin-top: 0;
}
#blurbContact p.txtHighlight,#blurbContact a:hover, #formContact p.abel a:hover{
  color: #0CB8F1;
}
#blurbContact p, #blurbContact a{
  color: #FFF;
}
#formContact,.btnLink{
  color: #FFF;
  background: #0055A5;
  padding: 15px;
  margin-bottom: 35px;
}
#formContact input.form-control,#formContact textarea.form-control,#formContact input.btn-perrigo{
  border: solid thin #FFF;
  background: transparent;
  border-radius: 0;
  color: #FFF;
}
#formContact input.btn-perrigo{
  margin-left: 20px;
}
input.form-control:valid,input.form-control:focus,textarea.form-control:valid,textarea.form-control:focus{
  background: #FFF;
}
input.btn-perrigo, #formContact p.abel a{
  color: #FFF;
}
#formContact p.abel{
  margin: 5px 15px 0 0;
  text-decoration: underline;
}
.btnLink{
  font-size: 1em;
  display: block;
  width:100%;
  text-transform: uppercase;
  color: #FFF;
}
.btnLink:hover{
  color: #fff;
}
.btn-pink{
  border-radius: 0;
  background: #F60694;
  color: #FFF;
  text-transform: uppercase;
}